.slick-prev:before, .slick-next:before {
  color: #e22426 !important;
}

.slick-arrow {
  box-shadow: none;
}

.containerbox {
  width: 100%;
  height: 20px;
  text-shadow: 0 0 black;
  text-align: center;
  margin-top: 4px;
}

.containerbox2 {
  width: 100%;
  height: 20px;
  /*text-shadow: 0 0 black;*/
  text-align: center;
}

.ninja {
  display:none;
}

input[type='radio'].radio-caja:checked + label, input[type='checkbox'].radio-caja:checked + label {
  background-image: none;
}

input[type='radio'].radio-caja + label, input[type='checkbox'].radio-caja + label {
  background-image: none;
  padding: inherit;
}

.yellow:not(old){
  width     : 2em !important;
  margin    : 0 !important;
  padding   : 0 !important;
  font-size : 1em !important;
  opacity   : 0 !important;
  display: none;
}

.yellow:not(old) + label{
  display      : inline-block !important;
  line-height  : 1.5em !important;
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.yellow:not(old) + label > span{
  display          : inline-block !important;
  width            : 0.933em !important;
  height           : 0.933em !important;
  margin           : 0.25em 0.5em 0.25em 0.25em !important;
  border           : 0.0625em solid rgb(192,192,192) !important;
  border-radius    : 0.25em !important;
  background: rgba(241,231,103,1) !important;
  background: -moz-linear-gradient(-45deg, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%) !important;
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(241,231,103,1)), color-stop(100%, rgba(254,182,69,1))) !important;
  background: -webkit-linear-gradient(-45deg, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%) !important;
  background: -o-linear-gradient(-45deg, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%) !important;
  background: -ms-linear-gradient(-45deg, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%) !important;
  background: linear-gradient(135deg, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645', GradientType=1 ) !important;
  vertical-align   : bottom !important;
}

.yellow:not(old):checked + label > span{
  background: rgba(241,231,103,1) !important;
  background: -moz-linear-gradient(-45deg, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%) !important;
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(241,231,103,1)), color-stop(100%, rgba(254,182,69,1))) !important;
  background: -webkit-linear-gradient(-45deg, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%) !important;
  background: -o-linear-gradient(-45deg, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%) !important;
  background: -ms-linear-gradient(-45deg, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%) !important;
  background: linear-gradient(135deg, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645', GradientType=1 ) !important;
  border: 2px solid #2e2e2e !important
}

.yellow:not(old):checked + label > span > span{
  display          : block !important;
  width            : 0.5em !important;
  height           : 0.5em !important;
  margin           : 0.125em !important;
  background: rgba(241,231,103,1) !important;
  background: -moz-linear-gradient(-45deg, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%) !important;
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(241,231,103,1)), color-stop(100%, rgba(254,182,69,1))) !important;
  background: -webkit-linear-gradient(-45deg, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%) !important;
  background: -o-linear-gradient(-45deg, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%) !important;
  background: -ms-linear-gradient(-45deg, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%) !important;
  background: linear-gradient(135deg, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645', GradientType=1 ) !important;
}



.blue:not(old){
  width     : 2em !important;
  margin    : 0 !important;
  padding   : 0 !important;
  font-size : 1em !important;
  opacity   : 0 !important;
  display: none;
}

.blue:not(old) + label{
  display      : inline-block !important;
  line-height  : 1.5em !important;
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.blue:not(old) + label > span{
  display          : inline-block !important;
  width            : 0.933em !important;
  height           : 0.933em !important;
  margin           : 0.25em 0.5em 0.25em 0.25em !important;
  border           : 0.0625em solid rgb(192,192,192) !important;
  border-radius    : 0.25em !important;
  background: rgba(129,186,235,1) !important;
  background: -moz-linear-gradient(-45deg, rgba(129,186,235,1) 0%, rgba(32,124,229,1) 100%) !important;
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(129,186,235,1)), color-stop(100%, rgba(32,124,229,1))) !important;
  background: -webkit-linear-gradient(-45deg, rgba(129,186,235,1) 0%, rgba(32,124,229,1) 100%) !important;
  background: -o-linear-gradient(-45deg, rgba(129,186,235,1) 0%, rgba(32,124,229,1) 100%) !important;
  background: -ms-linear-gradient(-45deg, rgba(129,186,235,1) 0%, rgba(32,124,229,1) 100%) !important;
  background: linear-gradient(135deg, rgba(129,186,235,1) 0%, rgba(32,124,229,1) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81baeb', endColorstr='#207ce5', GradientType=1 ) !important;
  vertical-align   : bottom !important;
}

.blue:not(old):checked + label > span{
  background: rgba(129,186,235,1) !important;
  background: -moz-linear-gradient(-45deg, rgba(129,186,235,1) 0%, rgba(32,124,229,1) 100%) !important;
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(129,186,235,1)), color-stop(100%, rgba(32,124,229,1))) !important;
  background: -webkit-linear-gradient(-45deg, rgba(129,186,235,1) 0%, rgba(32,124,229,1) 100%) !important;
  background: -o-linear-gradient(-45deg, rgba(129,186,235,1) 0%, rgba(32,124,229,1) 100%) !important;
  background: -ms-linear-gradient(-45deg, rgba(129,186,235,1) 0%, rgba(32,124,229,1) 100%) !important;
  background: linear-gradient(135deg, rgba(129,186,235,1) 0%, rgba(32,124,229,1) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81baeb', endColorstr='#207ce5', GradientType=1 ) !important;
  border: 2px solid #2e2e2e !important;
}

.blue:not(old):checked + label > span > span{
  display          : block !important;
  width            : 0.5em !important;
  height           : 0.5em !important;
  margin           : 0.125em !important;
  background: rgba(129,186,235,1) !important;
  background: -moz-linear-gradient(-45deg, rgba(129,186,235,1) 0%, rgba(32,124,229,1) 100%) !important;
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(129,186,235,1)), color-stop(100%, rgba(32,124,229,1))) !important;
  background: -webkit-linear-gradient(-45deg, rgba(129,186,235,1) 0%, rgba(32,124,229,1) 100%) !important;
  background: -o-linear-gradient(-45deg, rgba(129,186,235,1) 0%, rgba(32,124,229,1) 100%) !important;
  background: -ms-linear-gradient(-45deg, rgba(129,186,235,1) 0%, rgba(32,124,229,1) 100%) !important;
  background: linear-gradient(135deg, rgba(129,186,235,1) 0%, rgba(32,124,229,1) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81baeb', endColorstr='#207ce5', GradientType=1 ) !important;
}



.white:not(old){
  width     : 2em !important;
  margin    : 0 !important;
  padding   : 0 !important;
  font-size : 1em !important;
  opacity   : 0 !important;
  display: none;
}

.white:not(old) + label{
  display      : inline-block !important;
  line-height  : 1.5em !important;
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.white:not(old) + label > span{
  display          : inline-block !important;
  width            : 0.933em !important;
  height           : 0.933em !important;
  margin           : 0.25em 0.5em 0.25em 0.25em !important;
  border           : 0.0625em solid rgb(192,192,192) !important;
  border-radius    : 0.25em !important;
  background: rgba(255,255,255,1) !important;
  background: -moz-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%) !important;
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1))) !important;
  background: -webkit-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%) !important;
  background: -o-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%) !important;
  background: -ms-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%) !important;
  background: linear-gradient(135deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 ) !important;
  vertical-align   : bottom !important;
}

.white:not(old):checked + label > span{
  background: rgba(255,255,255,1) !important;
  background: -moz-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%) !important;
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1))) !important;
  background: -webkit-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%) !important;
  background: -o-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%) !important;
  background: -ms-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%) !important;
  background: linear-gradient(135deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 ) !important;
  border: 2px solid #2e2e2e !important;
}

.white:not(old):checked + label > span > span{
  display          : block !important;
  width            : 0.5em !important;
  height           : 0.5em !important;
  margin           : 0.125em !important;
  background: rgba(255,255,255,1) !important;
  background: -moz-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%) !important;
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1))) !important;
  background: -webkit-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%) !important;
  background: -o-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%) !important;
  background: -ms-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%) !important;
  background: linear-gradient(135deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 ) !important;
}



.red:not(old){
  width     : 2em !important;
  margin    : 0 !important;
  padding   : 0 !important;
  font-size : 1em !important;
  opacity   : 0 !important;
  display: none;
}

.red:not(old) + label{
  display      : inline-block !important;
  line-height  : 1.5em !important;
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.red:not(old) + label > span{
  display          : inline-block !important;
  width            : 0.933em !important;
  height           : 0.933em !important;
  margin           : 0.25em 0.5em 0.25em 0.25em !important;
  border           : 0.0625em solid rgb(192,192,192) !important;
  border-radius    : 0.25em !important;
  background: rgba(255,115,115,1) !important;
  background: -moz-linear-gradient(-45deg, rgba(255,115,115,1) 0%, rgba(235,35,35,1) 100%) !important;
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,115,115,1)), color-stop(100%, rgba(235,35,35,1))) !important;
  background: -webkit-linear-gradient(-45deg, rgba(255,115,115,1) 0%, rgba(235,35,35,1) 100%) !important;
  background: -o-linear-gradient(-45deg, rgba(255,115,115,1) 0%, rgba(235,35,35,1) 100%) !important;
  background: -ms-linear-gradient(-45deg, rgba(255,115,115,1) 0%, rgba(235,35,35,1) 100%) !important;
  background: linear-gradient(135deg, rgba(255,115,115,1) 0%, rgba(235,35,35,1) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7373', endColorstr='#eb2323', GradientType=1 ) !important;
  vertical-align   : bottom !important;
}

.red:not(old):checked + label > span{
  background: rgba(255,115,115,1) !important;
  background: -moz-linear-gradient(-45deg, rgba(255,115,115,1) 0%, rgba(235,35,35,1) 100%) !important;
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,115,115,1)), color-stop(100%, rgba(235,35,35,1))) !important;
  background: -webkit-linear-gradient(-45deg, rgba(255,115,115,1) 0%, rgba(235,35,35,1) 100%) !important;
  background: -o-linear-gradient(-45deg, rgba(255,115,115,1) 0%, rgba(235,35,35,1) 100%) !important;
  background: -ms-linear-gradient(-45deg, rgba(255,115,115,1) 0%, rgba(235,35,35,1) 100%) !important;
  background: linear-gradient(135deg, rgba(255,115,115,1) 0%, rgba(235,35,35,1) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7373', endColorstr='#eb2323', GradientType=1 ) !important;
  border: 2px solid #2e2e2e !important;
}

.red:not(old):checked + label > span > span{
  display          : block !important;
  width            : 0.5em !important;
  height           : 0.5em !important;
  margin           : 0.125em !important;
  background: rgba(255,115,115,1) !important;
  background: -moz-linear-gradient(-45deg, rgba(255,115,115,1) 0%, rgba(235,35,35,1) 100%) !important;
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,115,115,1)), color-stop(100%, rgba(235,35,35,1))) !important;
  background: -webkit-linear-gradient(-45deg, rgba(255,115,115,1) 0%, rgba(235,35,35,1) 100%) !important;
  background: -o-linear-gradient(-45deg, rgba(255,115,115,1) 0%, rgba(235,35,35,1) 100%) !important;
  background: -ms-linear-gradient(-45deg, rgba(255,115,115,1) 0%, rgba(235,35,35,1) 100%) !important;
  background: linear-gradient(135deg, rgba(255,115,115,1) 0%, rgba(235,35,35,1) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7373', endColorstr='#eb2323', GradientType=1 ) !important;
}



.black:not(old){
  width     : 2em !important;
  margin    : 0 !important;
  padding   : 0 !important;
  font-size : 1em !important;
  opacity   : 0 !important;
  display: none;
}

.black:not(old) + label{
  display      : inline-block !important;
  line-height  : 1.5em !important;
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.black:not(old) + label > span{
  display          : inline-block !important;
  width            : 0.933em !important;
  height           : 0.933em !important;
  margin           : 0.25em 0.5em 0.25em 0.25em !important;
  border           : 0.0625em solid rgb(192,192,192) !important;
  border-radius    : 0.25em !important;
  background: rgba(48,47,48,1) !important;
  background: -moz-linear-gradient(-45deg, rgba(48,47,48,1) 0%, rgba(0,0,0,1) 100%) !important;
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(48,47,48,1)), color-stop(100%, rgba(0,0,0,1))) !important;
  background: -webkit-linear-gradient(-45deg, rgba(48,47,48,1) 0%, rgba(0,0,0,1) 100%) !important;
  background: -o-linear-gradient(-45deg, rgba(48,47,48,1) 0%, rgba(0,0,0,1) 100%) !important;
  background: -ms-linear-gradient(-45deg, rgba(48,47,48,1) 0%, rgba(0,0,0,1) 100%) !important;
  background: linear-gradient(135deg, rgba(48,47,48,1) 0%, rgba(0,0,0,1) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#302f30', endColorstr='#000000', GradientType=1 ) !important;
  vertical-align   : bottom !important;
}

.black:not(old):checked + label > span{
  background: rgba(48,47,48,1) !important;
  background: -moz-linear-gradient(-45deg, rgba(48,47,48,1) 0%, rgba(0,0,0,1) 100%) !important;
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(48,47,48,1)), color-stop(100%, rgba(0,0,0,1))) !important;
  background: -webkit-linear-gradient(-45deg, rgba(48,47,48,1) 0%, rgba(0,0,0,1) 100%) !important;
  background: -o-linear-gradient(-45deg, rgba(48,47,48,1) 0%, rgba(0,0,0,1) 100%) !important;
  background: -ms-linear-gradient(-45deg, rgba(48,47,48,1) 0%, rgba(0,0,0,1) 100%) !important;
  background: linear-gradient(135deg, rgba(48,47,48,1) 0%, rgba(0,0,0,1) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#302f30', endColorstr='#000000', GradientType=1 ) !important;
  border: 2px solid #2e2e2e !important;
}

.black:not(old):checked + label > span > span{
  display          : block !important;
  width            : 0.5em !important;
  height           : 0.5em !important;
  margin           : 0.125em !important;
  background: rgba(48,47,48,1) !important;
  background: -moz-linear-gradient(-45deg, rgba(48,47,48,1) 0%, rgba(0,0,0,1) 100%) !important;
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(48,47,48,1)), color-stop(100%, rgba(0,0,0,1))) !important;
  background: -webkit-linear-gradient(-45deg, rgba(48,47,48,1) 0%, rgba(0,0,0,1) 100%) !important;
  background: -o-linear-gradient(-45deg, rgba(48,47,48,1) 0%, rgba(0,0,0,1) 100%) !important;
  background: -ms-linear-gradient(-45deg, rgba(48,47,48,1) 0%, rgba(0,0,0,1) 100%) !important;
  background: linear-gradient(135deg, rgba(48,47,48,1) 0%, rgba(0,0,0,1) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#302f30', endColorstr='#000000', GradientType=1 ) !important;
}



.silver:not(old){
  width     : 2em !important;
  margin    : 0 !important;
  padding   : 0 !important;
  font-size : 1em !important;
  opacity   : 0 !important;
  display: none;
}

.silver:not(old) + label{
  display      : inline-block !important;
  line-height  : 1.5em !important;
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.silver:not(old) + label > span{
  display          : inline-block !important;
  width            : 0.933em !important;
  height           : 0.933em !important;
  margin           : 0.25em 0.5em 0.25em 0.25em !important;
  border           : 0.0625em solid rgb(192,192,192) !important;
  border-radius    : 0.25em !important;
  background: rgba(212,210,212,1) !important;
  background: -moz-linear-gradient(-45deg, rgba(212,210,212,1) 0%, rgba(117,116,117,1) 100%) !important;
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(212,210,212,1)), color-stop(100%, rgba(117,116,117,1))) !important;
  background: -webkit-linear-gradient(-45deg, rgba(212,210,212,1) 0%, rgba(117,116,117,1) 100%) !important;
  background: -o-linear-gradient(-45deg, rgba(212,210,212,1) 0%, rgba(117,116,117,1) 100%) !important;
  background: -ms-linear-gradient(-45deg, rgba(212,210,212,1) 0%, rgba(117,116,117,1) 100%) !important;
  background: linear-gradient(135deg, rgba(212,210,212,1) 0%, rgba(117,116,117,1) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d2d4', endColorstr='#757475', GradientType=1 ) !important;
  vertical-align   : bottom !important;
}

.silver:not(old):checked + label > span{
  background: rgba(212,210,212,1) !important;
  background: -moz-linear-gradient(-45deg, rgba(212,210,212,1) 0%, rgba(117,116,117,1) 100%) !important;
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(212,210,212,1)), color-stop(100%, rgba(117,116,117,1))) !important;
  background: -webkit-linear-gradient(-45deg, rgba(212,210,212,1) 0%, rgba(117,116,117,1) 100%) !important;
  background: -o-linear-gradient(-45deg, rgba(212,210,212,1) 0%, rgba(117,116,117,1) 100%) !important;
  background: -ms-linear-gradient(-45deg, rgba(212,210,212,1) 0%, rgba(117,116,117,1) 100%) !important;
  background: linear-gradient(135deg, rgba(212,210,212,1) 0%, rgba(117,116,117,1) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d2d4', endColorstr='#757475', GradientType=1 ) !important;
  border: 2px solid #2e2e2e !important;
}

.silver:not(old):checked + label > span > span{
  display          : block !important;
  width            : 0.5em !important;
  height           : 0.5em !important;
  margin           : 0.125em !important;
  background: rgba(212,210,212,1) !important;
  background: -moz-linear-gradient(-45deg, rgba(212,210,212,1) 0%, rgba(117,116,117,1) 100%) !important;
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(212,210,212,1)), color-stop(100%, rgba(117,116,117,1))) !important;
  background: -webkit-linear-gradient(-45deg, rgba(212,210,212,1) 0%, rgba(117,116,117,1) 100%) !important;
  background: -o-linear-gradient(-45deg, rgba(212,210,212,1) 0%, rgba(117,116,117,1) 100%) !important;
  background: -ms-linear-gradient(-45deg, rgba(212,210,212,1) 0%, rgba(117,116,117,1) 100%) !important;
  background: linear-gradient(135deg, rgba(212,210,212,1) 0%, rgba(117,116,117,1) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d2d4', endColorstr='#757475', GradientType=1 ) !important;
}


.green:not(old){
  width     : 2em !important;
  margin    : 0 !important;
  padding   : 0 !important;
  font-size : 1em !important;
  opacity   : 0 !important;
  display: none;
}

.green:not(old) + label{
  display      : inline-block !important;
  line-height  : 1.5em !important;
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.green:not(old) + label > span{
  display          : inline-block !important;
  width            : 0.933em !important;
  height           : 0.933em !important;
  margin           : 0.25em 0.5em 0.25em 0.25em !important;
  border           : 0.0625em solid rgb(192,192,192) !important;
  border-radius    : 0.25em !important;
  background: rgba(138,230,117,1);
  background: -moz-linear-gradient(-45deg, rgba(138,230,117,1) 0%, rgba(117,185,0,1) 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(138,230,117,1)), color-stop(100%, rgba(117,185,0,1)));
  background: -webkit-linear-gradient(-45deg, rgba(138,230,117,1) 0%, rgba(117,185,0,1) 100%);
  background: -o-linear-gradient(-45deg, rgba(138,230,117,1) 0%, rgba(117,185,0,1) 100%);
  background: -ms-linear-gradient(-45deg, rgba(138,230,117,1) 0%, rgba(117,185,0,1) 100%);
  background: linear-gradient(135deg, rgba(138,230,117,1) 0%, rgba(117,185,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ae675', endColorstr='#75b900', GradientType=1 );
  vertical-align   : bottom !important;
}

.green:not(old):checked + label > span{
  background: rgba(138,230,117,1);
  background: -moz-linear-gradient(-45deg, rgba(138,230,117,1) 0%, rgba(117,185,0,1) 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(138,230,117,1)), color-stop(100%, rgba(117,185,0,1)));
  background: -webkit-linear-gradient(-45deg, rgba(138,230,117,1) 0%, rgba(117,185,0,1) 100%);
  background: -o-linear-gradient(-45deg, rgba(138,230,117,1) 0%, rgba(117,185,0,1) 100%);
  background: -ms-linear-gradient(-45deg, rgba(138,230,117,1) 0%, rgba(117,185,0,1) 100%);
  background: linear-gradient(135deg, rgba(138,230,117,1) 0%, rgba(117,185,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ae675', endColorstr='#75b900', GradientType=1 );
  border: 2px solid #2e2e2e !important;
}

.green:not(old):checked + label > span > span{
  display          : block !important;
  width            : 0.5em !important;
  height           : 0.5em !important;
  margin           : 0.125em !important;
  background: rgba(138,230,117,1);
  background: -moz-linear-gradient(-45deg, rgba(138,230,117,1) 0%, rgba(117,185,0,1) 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(138,230,117,1)), color-stop(100%, rgba(117,185,0,1)));
  background: -webkit-linear-gradient(-45deg, rgba(138,230,117,1) 0%, rgba(117,185,0,1) 100%);
  background: -o-linear-gradient(-45deg, rgba(138,230,117,1) 0%, rgba(117,185,0,1) 100%);
  background: -ms-linear-gradient(-45deg, rgba(138,230,117,1) 0%, rgba(117,185,0,1) 100%);
  background: linear-gradient(135deg, rgba(138,230,117,1) 0%, rgba(117,185,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ae675', endColorstr='#75b900', GradientType=1 );
}



.gold:not(old){
  width     : 2em !important;
  margin    : 0 !important;
  padding   : 0 !important;
  font-size : 1em !important;
  opacity   : 0 !important;
  display: none;
}

.gold:not(old) + label{
  display      : inline-block !important;
  line-height  : 1.5em !important;
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.gold:not(old) + label > span{
  display          : inline-block !important;
  width            : 0.933em !important;
  height           : 0.933em !important;
  margin           : 0.25em 0.5em 0.25em 0.25em !important;
  border           : 0.0625em solid rgb(192,192,192) !important;
  border-radius    : 0.25em !important;
  background: rgba(230,215,49,1);
  background: -moz-linear-gradient(-45deg, rgba(230,215,49,1) 0%, rgba(255,217,0,1) 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(230,215,49,1)), color-stop(100%, rgba(255,217,0,1)));
  background: -webkit-linear-gradient(-45deg, rgba(230,215,49,1) 0%, rgba(255,217,0,1) 100%);
  background: -o-linear-gradient(-45deg, rgba(230,215,49,1) 0%, rgba(255,217,0,1) 100%);
  background: -ms-linear-gradient(-45deg, rgba(230,215,49,1) 0%, rgba(255,217,0,1) 100%);
  background: linear-gradient(135deg, rgba(230,215,49,1) 0%, rgba(255,217,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6d731', endColorstr='#ffd900', GradientType=1 );
  vertical-align   : bottom !important;
}

.gold:not(old):checked + label > span{
  background: rgba(230,215,49,1);
  background: -moz-linear-gradient(-45deg, rgba(230,215,49,1) 0%, rgba(255,217,0,1) 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(230,215,49,1)), color-stop(100%, rgba(255,217,0,1)));
  background: -webkit-linear-gradient(-45deg, rgba(230,215,49,1) 0%, rgba(255,217,0,1) 100%);
  background: -o-linear-gradient(-45deg, rgba(230,215,49,1) 0%, rgba(255,217,0,1) 100%);
  background: -ms-linear-gradient(-45deg, rgba(230,215,49,1) 0%, rgba(255,217,0,1) 100%);
  background: linear-gradient(135deg, rgba(230,215,49,1) 0%, rgba(255,217,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6d731', endColorstr='#ffd900', GradientType=1 );
  border: 2px solid #2e2e2e !important;
}

.gold:not(old):checked + label > span > span{
  display          : block !important;
  width            : 0.5em !important;
  height           : 0.5em !important;
  margin           : 0.125em !important;
  background: rgba(230,215,49,1);
  background: -moz-linear-gradient(-45deg, rgba(230,215,49,1) 0%, rgba(255,217,0,1) 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(230,215,49,1)), color-stop(100%, rgba(255,217,0,1)));
  background: -webkit-linear-gradient(-45deg, rgba(230,215,49,1) 0%, rgba(255,217,0,1) 100%);
  background: -o-linear-gradient(-45deg, rgba(230,215,49,1) 0%, rgba(255,217,0,1) 100%);
  background: -ms-linear-gradient(-45deg, rgba(230,215,49,1) 0%, rgba(255,217,0,1) 100%);
  background: linear-gradient(135deg, rgba(230,215,49,1) 0%, rgba(255,217,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6d731', endColorstr='#ffd900', GradientType=1 );
}


.infinity:not(old){
  width     : 2em !important;
  margin    : 0 !important;
  padding   : 0 !important;
  font-size : 1em !important;
  opacity   : 0 !important;
  display: none;
}

.infinity:not(old) + label{
  display      : inline-block !important;
  line-height  : 1.5em !important;
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.infinity:not(old) + label > span{
  display          : inline-block !important;
  width            : 0.933em !important;
  height           : 0.933em !important;
  margin           : 0.25em 0.5em 0.25em 0.25em !important;
  border           : 0.0625em solid rgb(192,192,192) !important;
  border-radius    : 0.25em !important;
  background: rgba(0,0,0,1);
  background: -moz-linear-gradient(-45deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 23%, rgba(224,224,224,1) 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(23%, rgba(0,0,0,1)), color-stop(100%, rgba(224,224,224,1)));
  background: -webkit-linear-gradient(-45deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 23%, rgba(224,224,224,1) 100%);
  background: -o-linear-gradient(-45deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 23%, rgba(224,224,224,1) 100%);
  background: -ms-linear-gradient(-45deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 23%, rgba(224,224,224,1) 100%);
  background: linear-gradient(135deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 23%, rgba(224,224,224,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#e0e0e0', GradientType=1 );
  vertical-align   : bottom !important;
}

.infinity:not(old):checked + label > span{
  background: rgba(0,0,0,1);
  background: -moz-linear-gradient(-45deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 23%, rgba(224,224,224,1) 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(23%, rgba(0,0,0,1)), color-stop(100%, rgba(224,224,224,1)));
  background: -webkit-linear-gradient(-45deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 23%, rgba(224,224,224,1) 100%);
  background: -o-linear-gradient(-45deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 23%, rgba(224,224,224,1) 100%);
  background: -ms-linear-gradient(-45deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 23%, rgba(224,224,224,1) 100%);
  background: linear-gradient(135deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 23%, rgba(224,224,224,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#e0e0e0', GradientType=1 );
  border: 2px solid #2e2e2e !important;
}

.infinity:not(old):checked + label > span > span{
  display          : block !important;
  width            : 0.5em !important;
  height           : 0.5em !important;
  margin           : 0.125em !important;
  background: rgba(0,0,0,1);
  background: -moz-linear-gradient(-45deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 23%, rgba(224,224,224,1) 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(23%, rgba(0,0,0,1)), color-stop(100%, rgba(224,224,224,1)));
  background: -webkit-linear-gradient(-45deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 23%, rgba(224,224,224,1) 100%);
  background: -o-linear-gradient(-45deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 23%, rgba(224,224,224,1) 100%);
  background: -ms-linear-gradient(-45deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 23%, rgba(224,224,224,1) 100%);
  background: linear-gradient(135deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 23%, rgba(224,224,224,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#e0e0e0', GradientType=1 );
}